[<text>
<title>reagan pledges to increase spending on acid rain</title>
<dateline>    washington, march 18 - </dateline>president reagan, reacting to
canadian concerns, today announced he will seek 2.5 billion
dlrs over five years to combat acid rain.
    the announcement said the administration will request from
congress 500 mln dlrs in each of the next two fiscal years to
fund innovative projects to control smokestack emissions --
blamed for acid rain that has killed fish and trees in eastern
canada.
    white house spokesman marlin fitzwater said the
administration had asked for 350 mln dlrs but that ottawa had
registered concern about the level of funding.
    he said the announcement was "obviously related" to an
april-5-6 summit meeting in ottawa between reagan and canadian
prime minister brian mulroney.
    reagan said that in addition to committing government money
industry would be encouraged to invest a greatwer or equal
amount to promote new technologies to cut air pollution.
    the announcement said an advisory panel, including state
governmments and the canadian government, would advise on
funding and selection of polllution control projects.
    further, a presidential task force on regulatory relief
would examine the effect of federal, state and local
regulations on deployment of new emission control technologies.
 reuter
</text>]